﻿#header, #footer, .submenu li, .menu li { background-color: #eb6e08; }

.resultsblock-title { background: #eb6e08; }

a, a:visited {
    color: #eb6e08;
}

#logo, #logo_header { display: none; }

#header {
     height: 395px;
     width: auto;
     background:url("http://livingitlive.com.au/wp-content/uploads/2019/09/harcourtge.jpg") left top no-repeat;
     overflow: hidden;
     display: block;
     margin-left: auto;
     margin-right: auto;
 margin-bottom: 0;
}

#LivingitLive span { display: none; }

#container_b {
     margin-top:0; 
     padding-top:0; 
     background:url("http://livingitlive.com.au/wp-content/uploads/2015/04/RepeatyMiddle.jpg") top repeat-x;
}

#container_bp { margin-top:0; padding-top:0; }

#container_bp h2 { color: #ffffff; margin: 0 0 0 11px; }
#container_bp fieldset { margin-top: 20px; }

#footer_a { 
    background:url("http://livingitlive.com.au/wp-content/uploads/2017/11/Footer-small.png") right top no-repeat, url("http://livingitlive.com.au/wp-content/uploads/2017/11/Footer-repeat.png")left bottom repeat-x;
    display: block; 
    height: 40px; 
}

/* ----------------------
   CSS smaller than 800px, all devices
---------------------- */
@media handheld and (max-width: 800px), screen and (max-width: 800px) {

     #container_b { margin-top:0; padding-top:0; float: left; }

     #container_bp { margin-top:0; padding-top:0; }

     #LivingitLive {  background-size: contain; }

}